import 'package:flutter/src/widgets/framework.dart';
import 'package:zhiying_base_widget/widgets/home/home_banner/home_banner_widget.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

///
/// 不可滚动Banner
///
class HomeBannerCreater extends WidgetCreater {
  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    return [HomeBannerWidget(model)];
  }
}
